KABC::ResourceSelectDialog Class Reference

`#include <resourceselectdialog.h>`

Inheritance diagram for KABC::ResourceSelectDialog:

## Public Member Functions

| ResourceSelectDialog (AddressBook *ab, QWidget *parent=0, const char *name=0)
Resource * | resource ()

## Static Public Member Functions

static Resource * | getResource (AddressBook *ab, QWidget *parent=0)

## Detailed Description

This class is.

Deprecated:
  , use KRES::SelectDialog instead.

Definition at line 39 of file resourceselectdialog.h.

The documentation for this class was generated from the following files:

- resourceselectdialog.h
- resourceselectdialog.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys